.site-description {display: inline-block; margin-left: 1px;}
.bannière-principale {
   min-width: 100%;
}
.container-banner .banner-overlay {
   height: 50vh;
}
.map-responsive {
 overflow:hidden;
 padding-bottom:56.25%;
 position:relative;
 height:0;
}
.map-responsive iframe {
 left:0;
 top:0;
 height:100%;
 width:100%;
 position:absolute;
}
body.site {
background-color: #e9f0f7;
}